LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XPersist Member List

This is the complete list of members for XPersist, including all inherited members.

acquire() | XInterface |
queryInterface([in] type aType) | XInterface |
read([in] string URL) | XPersist |
release() | XInterface |
write([in] string URL) | XPersist |